



#sec-years{
	position: relative;
	padding: 32px 0px;
	background: #B0D9D8;
}
	#sec-years .sec-block{
	}

	.deco-years-vertical-line{
		display: none;
		position: absolute;
			top: 0px;
			right: -32px;
		height: 100%;
	}
	.deco-years-spear{
		display: none;
		position: absolute;
			top: 36px;
			right: -32px;
	}


